{% set CodiceModulo = "DOM_VOLT_UTEIDR" %}
{% set Urn = "document:c_i384:voltura.utenza.idrica;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"COP-DEL-COM",
  "urn":"document:c_i384:delega.comproprietario;copia",
  "descrizione_tabella_allegati":"Copia della delega del soggetto rappresentato dal comproprietario",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Copia della delega del soggetto rappresentato dal comproprietario",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Parametri_Ruoloo.value()=='legale rappresentante'",
  "dynamic_check":"#Parametri_Ruoloo.value()=='legale rappresentante'",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"COP-FOT-CON",
  "urn":"document:c_i384:fotografia.contatore;copia",
  "descrizione_tabella_allegati":"Copia della fotografia del contatore",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Copia della fotografia del contatore",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di voltura dell'utenza idrica e fognaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di voltura dell'utenza idrica e fognaria {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - voltura del utenza idrica e fognaria'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di voltura dell'utenza idrica e fognaria </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> di essere </div>
</div>            

<div class="container border bg-light">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Ruolo </label>
      </div>
    </div>
    {% set testi = [
      "proprietario",
      "comproprietario",
      "locatario",
      "erede"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Essere" name="Tassonomia_Essere" label="essere" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Essere{{ loop.index }}" name="Tassonomia_Essere" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Essere{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% if loop.index==2 %}
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_Essere2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_QuotaProprietaEssere"> Quota della proprietà </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_QuotaProprietaEssere" name="Parametri_QuotaProprietaEssere" label="Quota della proprietà"> % </div>
          </div>
        </div>
      </div>
    {% endif %}
    {% if loop.index==3%}
      <div class="form-check indent-1">
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_NomePropImmobile"> Nome del proprietario dell’immobile </label>
            <input class="form-control" id="Parametri_NomePropImmobile" name="Parametri_NomePropImmobile" label="Nome del proprietario dell’immobile" mandatory_enabled="#Tassonomia_Essere3.checked()">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_TelFisso"> Telefono fisso </label>
            <input class="form-control" id="Parametri_TelFisso" name="Parametri_TelFisso" label="Telefono fisso" format="telephone" enabled="#Tassonomia_Essere3.checked()">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_TelCell"> Telefono cellulare </label>
            <input class="form-control" id="Parametri_TelCell" name="Parametri_TelCell" label="Telefono cellulare" format="telephone" enabled="#Tassonomia_Essere3.checked()">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_PostaOrdinaria"> Posta elettronica ordinaria </label>
            <input class="form-control" id="Parametri_PostaOrdinaria" name="Parametri_PostaOrdinaria" label="Posta elettronica ordinaria" format="email" enabled="#Tassonomia_Essere3.checked()">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_PEC"> Posta elettronica certificata </label>
            <input class="form-control" id="Parametri_PEC" name="Parametri_PEC" label="Posta elettronica certificata" format="pec" enabled="#Tassonomia_Essere3.checked()">
          </div>
        </div>
      </div>
    {% endif %}
    {% if loop.last %}
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_Essere4.checked()">
          <div class="form-group col-lg-9">
            <label for="Parametri_Erede"> Nome del soggetto dalla quale si ha ottenuto l’eredità </label>
            <input class="form-control" id="Parametri_Erede" name="Parametri_Erede" label="Nome del soggetto dalla quale si ha ottenuto l’eredità">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_DataDecesso"> Data di decesso </label>
            <input class="form-control" id="Parametri_DataDecesso" name="Parametri_DataDecesso" label="Data di decesso">
          </div>
        </div>
      </div>
      {% endif %}
    {% endfor %}
</div>        

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la volturazione dell’utenza d’acqua potabile, intestata al seguente soggetto </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_CognomeSogg"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeSogg" name="Parametri_CognomeSogg" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NomeSogg"> Nome </label>
      <input class="form-control" id="Parametri_NomeSogg" name="Parametri_NomeSogg" label="Nome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_CFSogg"> Codice Fiscale </label>
      <input class="form-control" id="Parametri_CFSogg" name="Parametri_CFSogg" label="Codice Fiscale" format="cf">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NUtenza"> Numero dell’utenza (*) </label>
      <input class="form-control" id="Parametri_NUtenza" name="Parametri_NUtenza" label="Numero dell’utenza">
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> <span class="infoes"> (*) dato indicato in alto a destra sulla prima pagina della bolletta </span> </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> relativo al fabbricato situato nel seguente immobile </div>
</div>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="display:none", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }}

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> che l’utenza venga volturata a proprio nome a partire da questa data </div>
</div>     
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DataChiede"> Data </label>
      <input class="form-control" id="Parametri_DataChiede" name="Parametri_DataChiede" label="Data" format="date">
    </div>
  </div>
</div>    

{{ utils.Dichiara_445() }}

<div class="container">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara1"> le informazioni del contatore </label>
      <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="true"> 
          <div class="form-group col-lg-6">
            <label for="Parametri_DataContatore"> Data di lettura del contatore </label>
            <input class="form-control" id="Parametri_DataContatore" name="Parametri_DataContatore" label="Data di lettura del contatore">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_Mc"> Metri cubi </label>
            <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Mc" name="Parametri_Mc" label="Metri cubi"> m³ </div>
          </div>
        </div>
      </div>
    </div>
</div>
<div class="container">
    <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Dichiara2"> le informazioni dei vari comproprietari, se presenti  </label>
        <div class="containerindentato border bg-light pl-0">
        <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
        <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
        {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo1', 
                                                intestazione="", 
                                                mandatory_enabled="#Dichiara2.checked()", 
                                                visibility_intestazione="display:none", 
                                                visibility_residenza="visibility:visibility", 
                                                visibility_mail="mail_ordinaria", 
                                                cf_obbligatorio="true", 
                                                pec_obbligatoria ="false", 
                                                mailordinaria_obbligatoria="false", 
                                                visibility_domicilio="display:none", 
                                                visibility_datanascita="visibility:visibility", 
                                                style_border="")}}
        <div class="form-row" mandatory_enabled="#Dichiara2.checked()">
            <div class="form-group col-lg-10">
                <label for="Parametri_Ruoloo"> Ruolo (proprietario, affittuario, amministratore, legale rappresentante, ecc.) </label>
                <select class="form-control custom-select" id="Parametri_Ruoloo" name="Parametri_Ruoloo" label="Descrizione">
                  <option value=""></option>
                  <option value="comproprietario">comproprietario</option>
                  <option value="legale rappresentante">legale rappresentante</option>
                </select>
            </div>
            <div class="form-group col-lg-2">
              <label for="Parametri_QuotaProprieta"> Quota di proprietà </label>
              <input class="form-control" id="Parametri_QuotaProprieta" name="Parametri_QuotaProprieta" label="Quota di proprietà" mandatory_enabled="#Parametri_Ruoloo.value()=='comproprietario'">
            </div>
            <div class="form-group col-lg-4">
                <label for="Parametri_PoteriRapp"> Poteri rappresentativi </label>
                <input class="form-control" id="Parametri_PoteriRapp" name="Parametri_PoteriRapp" label="Poteri rappresentativi"  mandatory_enabled="#Parametri_Ruoloo.value()=='legale rappresentante'">
            </div>
            <div class="form-group col-lg-4">
                <label for="Parametri_NomeSoggRapp"> Nome del soggetto rappresentato </label>
                <input class="form-control" id="Parametri_NomeSoggRapp" name="Parametri_NomeSoggRapp" label="Nome del soggetto rappresentato" mandatory_enabled="#Parametri_Ruoloo.value()=='legale rappresentante'">
            </div>
            <div class="form-group col-lg-4">
                <label for="Parametri_CognomeSoggRapp"> Cognome del soggetto rappresentato </label>
                <input class="form-control" id="Parametri_CognomeSoggRapp" name="Parametri_CognomeSoggRapp" label="Cognome del soggetto rappresentato" mandatory_enabled="#Parametri_Ruoloo.value()=='legale rappresentante'"> 
            </div>
        </div>                                       
        </div>
    </div>
</div>

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo2", 
                              intestazione='<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" value="SI" enabled="#Dichiara2.checked()"/> ulteriore comproprietario', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<div class="container border bg-light mt-0">
    <div class="form-row" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()">
        <div class="form-group col-lg-10">
            <label for="Parametri_Ruoloo2"> Ruolo (proprietario, affittuario, amministratore, legale rappresentante, ecc.) </label>
            <select class="form-control custom-select" id="Parametri_Ruoloo2" name="Parametri_Ruoloo2" label="Descrizione">
              <option value=""></option>
              <option value="comproprietario">comproprietario</option>
              <option value="legale rappresentante">legale rappresentante</option>
            </select>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_QuotaProprieta2"> Quota di proprietà </label>
          <input class="form-control" id="Parametri_QuotaProprieta2" name="Parametri_QuotaProprieta2" label="Quota di proprietà" mandatory_enabled="#Parametri_Ruoloo2.value()=='comproprietario'">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_PoteriRapp2"> Poteri rappresentativi </label>
            <input class="form-control" id="Parametri_PoteriRapp2" name="Parametri_PoteriRapp2" label="Poteri rappresentativi"  mandatory_enabled="#Parametri_Ruoloo2.value()=='legale rappresentante'">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_NomeSoggRapp2"> Nome del soggetto rappresentato </label>
            <input class="form-control" id="Parametri_NomeSoggRapp2" name="Parametri_NomeSoggRapp2" label="Nome del soggetto rappresentato" mandatory_enabled="#Parametri_Ruoloo2.value()=='legale rappresentante'">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_CognomeSoggRapp2"> Cognome del soggetto rappresentato </label>
            <input class="form-control" id="Parametri_CognomeSoggRapp2" name="Parametri_CognomeSoggRapp2" label="Cognome del soggetto rappresentato" mandatory_enabled="#Parametri_Ruoloo2.value()=='legale rappresentante'"> 
        </div>
    </div>           
</div>     

<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo3", 
                              intestazione='<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" value="SI" enabled="#Dichiara2.checked()"/> ulteriore comproprietario', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<div class="container border bg-light mt-0">
    <div class="form-row" mandatory_enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()">
        <div class="form-group col-lg-10">
            <label for="Parametri_Ruoloo3"> Ruolo (proprietario, affittuario, amministratore, legale rappresentante, ecc.) </label>
            <select class="form-control custom-select" id="Parametri_Ruoloo3" name="Parametri_Ruoloo3" label="Descrizione">
              <option value=""></option>
              <option value="comproprietario">comproprietario</option>
              <option value="legale rappresentante">legale rappresentante</option>
            </select>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_QuotaProprieta3"> Quota di proprietà </label>
          <input class="form-control" id="Parametri_QuotaProprieta3" name="Parametri_QuotaProprieta3" label="Quota di proprietà" mandatory_enabled="#Parametri_Ruoloo3.value()=='comproprietario'">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_PoteriRapp3"> Poteri rappresentativi </label>
            <input class="form-control" id="Parametri_PoteriRapp3" name="Parametri_PoteriRapp3" label="Poteri rappresentativi"  mandatory_enabled="#Parametri_Ruoloo3.value()=='legale rappresentante'">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_NomeSoggRapp3"> Nome del soggetto rappresentato </label>
            <input class="form-control" id="Parametri_NomeSoggRapp3" name="Parametri_NomeSoggRapp3" label="Nome del soggetto rappresentato" mandatory_enabled="#Parametri_Ruoloo3.value()=='legale rappresentante'">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_CognomeSoggRapp3"> Cognome del soggetto rappresentato </label>
            <input class="form-control" id="Parametri_CognomeSoggRapp3" name="Parametri_CognomeSoggRapp3" label="Cognome del soggetto rappresentato" mandatory_enabled="#Parametri_Ruoloo3.value()=='legale rappresentante'"> 
        </div>
    </div>                  
</div>    

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE  </div>
  <div class="paragraph text-justify"> che il comproprietario, o comproprietari è favorevole alla volturazione dell’utenza </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Dichiara2.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_CognomePrecIntestatario"> Cognome del precedente intestatario </label>
      <input class="form-control" id="Parametri_CognomePrecIntestatario" name="Parametri_CognomePrecIntestatario" label="Cognome del precedente intestatario">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_NomePrecIntestatario"> Nome del precedente intestatario </label>
        <input class="form-control" id="Parametri_NomePrecIntestatario" name="Parametri_NomePrecIntestatario" label="Nome del precedente intestatario">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_CFPrecIntestatario"> Codice Fiscale del precedente intestatario </label>
        <input class="form-control" id="Parametri_CFPrecIntestatario" name="Parametri_CFPrecIntestatario" label="Codice Fiscale del precedente intestatario" format="cf">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Dichiara2.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_CognomeNewIntestatario"> Cognome del nuovo intestatario </label>
      <input class="form-control" id="Parametri_CognomeNewIntestatario" name="Parametri_CognomeNewIntestatario" label="Cognome del nuovo intestatario">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_NomeNewIntestatario"> Nome del nuovo intestatario </label>
        <input class="form-control" id="Parametri_NomeNewIntestatario" name="Parametri_NomeNewIntestatario" label="Nome del nuovo intestatario">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_CFNewIntestatario"> Codice Fiscale del nuovo intestatario </label>
        <input class="form-control" id="Parametri_CFNewIntestatario" name="Parametri_CFNewIntestatario" label="Codice Fiscale del nuovo intestatario" format="cf">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}